
[MAIN]
AppName=Free OGV Video Converter
AppVer=1.3
DisplayName=Filter: Grayscale
BgColor=$00C0C0C0
FontColor=0
SortIndex=2.8
Type=jp

[VIDEO]
ConvertColors=1
ConvertColorsValue=0

[AUDIO]

[ADDITIONAL]

